org.jsr166

## Interface ConcurrentHashMap8.DoubleToDouble

Enclosing class:
  ConcurrentHashMap8<K,V>

    public static interface ConcurrentHashMap8.DoubleToDouble

Interface describing a function mapping a double to a double

### Method Summary

Methods
`double` `apply(double a)`

### Method Detail

#### apply

    double apply(double a)

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.8.0
Release Date | : December 5 2016